<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI</key>
	<string>IA</string>
	<key>Alternating</key>
	<string>Alternar</string>
	<key>Animation Assistant</key>
	<string>Asistente de animación</string>
	<key>Animation Speed:</key>
	<string>Velocidad de animación:</string>
	<key>Apply</key>
	<string>Aplicar</string>
	<key>Automatic</key>
	<string>Automático</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Down</key>
	<string>Abajo</string>
	<key>Faces</key>
	<string>Caras</string>
	<key>Fill Stage</key>
	<string>Llenar Escenario</string>
	<key>Fit to Stage</key>
	<string>Adaptarse al escenario</string>
	<key>Horizontal Images:</key>
	<string>Imágenes horizontales:</string>
	<key>Image Center</key>
	<string>Centro de imagen</string>
	<key>In</key>
	<string>En</string>
	<key>LAYER ZOOM</key>
	<string>ZOOM DE CAPA</string>
	<key>Left</key>
	<string>Izquierda</string>
	<key>Not applicable</key>
	<string>No aplicable</string>
	<key>Off</key>
	<string>Apagado</string>
	<key>Out</key>
	<string>Fuera</string>
	<key>PAN ANIMATION</key>
	<string>ANIMACIÓN PANORÁMICA</string>
	<key>Pan</key>
	<string>Panorámica</string>
	<key>Panorama Images:</key>
	<string>Imágenes panorámicas:</string>
	<key>Point of Interest</key>
	<string>Punto de interés [AI]</string>
	<key>Remains unchanged</key>
	<string>Permanece sin cambios</string>
	<key>Right</key>
	<string>Derecha</string>
	<key>Save</key>
	<string>Guardar</string>
	<key>Scroll</key>
	<string>Desplazar texto largo</string>
	<key>Square Images:</key>
	<string>Imágenes cuadradas:</string>
	<key>Text:</key>
	<string>Capas de texto:</string>
	<key>These settings will be applied to all selected layers. They will also be automatically applied to all image and video layers that are added to the slideshow in the future.</key>
	<string>Estos ajustes se aplicarán a todas las capas seleccionadas. También se aplicarán automáticamente a todas las capas de imagen y video que se agreguen a la presentación de diapositivas en el futuro.</string>
	<key>This setting only applies to image layers. It determines whether layers are zoomed to the image center or to interesting parts of an image. Using AI analysis requires additional processing time.</key>
	<string>Este ajuste solo se aplica a las capas de imagen. Determina si las capas se acercan al centro de la imagen o a partes interesantes de una imagen. El uso del análisis de IA requiere tiempo de procesamiento adicional.</string>
	<key>Up</key>
	<string>Arriba</string>
	<key>Vertical Images:</key>
	<string>Imágenes verticales:</string>
	<key>Videos:</key>
	<string>Capas de video:</string>
	<key>ZOOM ANIMATION</key>
	<string>ANIMACIÓN DE ZOOM</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom Animation Target:</key>
	<string>Objetivo de la animación de zoom:</string>
	<key>fast</key>
	<string>rápido</string>
	<key>slow</key>
	<string>lento</string>
</dict>
</plist>
